.panel {
    display: flex;
    justify-content: space-between;
    margin: 50px 0;
}

.container {
    width: 500px;
}

h1 {
    text-align: center;
    margin-top: 50px;
}

.form-check {
    width: 100%;
}

.js-item-content {
    width: 100%;
}

.list-group-item {
    display: flex;
    justify-content: space-between;
}

.done {
    text-decoration: line-through;
}

.button__edit,
.button__remove {
    height: 30px;
    width: 24px;
    border: none;
    padding: 0 5px;
    background-color: transparent;
}

.button__edit {
    background: url("../img/pencil.svg") center / 13px 13px no-repeat;
}

.list-group-item--active {
    background-color: lightcoral;
}